.container.vacunaBox {line-height: 0}
.container.vacunaBox .grid{margin-bottom:0;}
.container.vacunaBox .grid .gridBox, .container.vacunaBox .gridBox .cell {padding-bottom:0;}
.container.vacunaBox + .container.covidBox {margin-top:0;padding-top:0}

#vacunacion-covid19.infoBox {font-size: 0;display: block;margin-bottom: 0;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );
    background: -moz-linear-gradient(left, rgba(235,235,235,0.65) 0%, rgba(235,235,235,0.4) 38%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 38%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 60%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );}
#vacunacion-covid19.infoBox .infoData {padding:0.8rem 2rem;}
.infoData .info span, .infoData .dosis_data span {font-size: 1.4rem;line-height: 2.8rem;color:#5C5C5C;margin-right: 0.6rem;}
.infoData .info span.personas_vacunadas {float: right;}
.infoData .info span.vacunacion_completa{color:#3f5e32;}
.infoData .info span.vacunacion_parcial{color:#92b982;}
.infoData .dosis_data span {line-height: 1.6rem;padding:0.5rem 0}
.container .cell .infoData .info span.vacunacion_parcial {padding-left:3rem}

.infoData .bar {display: block;width: 100%;position: relative;background: #E6E6E6;margin-top: 1rem;}
.infoData .bar > span {background: #92b982;display: inline-block;position: relative;height: 2rem;float: left;}
.infoData .bar > span.vacunacion_parcial {background:#92b982;}
.infoData .bar > span.vacunacion_completa{background:#3f5e32;}

.infoData .bar:before {content: "90%";position: absolute;bottom: 100%;left: 90%;font-size: 1.3rem;font-weight:300;line-height: 1;padding-left: 0.5rem;color: #747373;}
.infoData .bar:after {content:"";position:absolute;height: 150%;width: 0.1rem;left:90%;top: -38%;display:inline-block;background: #747373;}

.infoData .bar> .vacunacion_completa {position:static;}

.infoData .bar> .vacunacion_completa:before {content: "70%";position: absolute;bottom: 100%;left: 70%;font-size: 1.3rem;font-weight:300;line-height: 1;padding-left: 0.5rem;color: #7A7A7A;}
.infoData .bar> .vacunacion_completa:after {content:"";position:absolute;height: 150%;width: 0.1rem;left:70%;top: -38%;display:inline-block;background: #D1D1D1;}


.infoData .data {padding: 0 1rem;font-size: 1.4rem;line-height: 2rem;font-weight: 500;color:#7A7A7A;display: inline-block;}
.infoData .dosis_data {display:none}
.infoData .bar [class*="vacunacion"] ~ .data {visibility: hidden;}

.p_final #vacunacion-covid19.infoBox {border:.1rem solid #E6E6E6;padding: 0.8rem; background: transparent; margin:1rem 0;clear:both}
.p_final .infoData .info {padding:0.5rem 0;}
.p_final .infoData .info span {font-size:1.6rem;line-height: 2.4rem;display: inline-block;width: 100%;color: #5C5C5C;}
.p_final .infoData .info span > strong {color: #fff;padding: 0 0.2rem;}
.p_final .infoData .info span.vacunacion_completa > strong {background: #3f5e32;}
.p_final .infoData .info span.vacunacion_parcial > strong {background: #92b982;}

.p_final .infoData .bar {background:transparent;border:.1rem solid #D0D0D0;}
.p_final .infoData .bar > span {height:4rem;}
.p_final .infoData .bar:before {margin-bottom: 0.5rem;}
.p_final .infoData .bar:after {height: 170%;top: -45%;}
.p_final .infoData .data {font-size:1.6rem;line-height: 4rem;}

.p_final .infoData .dosis_data {display:flex;flex-direction:row;justify-content:space-between;padding-top:1rem;text-align: center;}
.p_final .infoData .dosis_data span > strong {width: 100%;display: block;font-size: 2.4rem;line-height: 2.8rem;font-weight: 900;color: #7A7A7A;}

@media only screen and (max-width:900px){
.p_final .infoData .dosis_data {flex-wrap: wrap;flex-direction: row;}
.p_final .infoData .dosis_data span {width: 50%;float: left;display: inline-block;margin: 0;padding: 0.5rem 0;}
}
